Gtk2::IconInfo(3p)

NAME
Gtk2::IconInfo

HIERARCHY
  Glib::Boxed
  +----Gtk2::IconInfo

METHODS

•   $icon_theme (Gtk2::IconTheme)

•   $pixbuf (Gtk2::Gdk::Pixbuf)

Since: gtk+ 2.14 Returns the attach points as an interleaved list of x and y coordinates. May croak with a Glib::Error in $@ on failure.

•   $raw_coordinates (boolean)

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.